=== debian/control ===
Source: xconvers
Section: hamradio
Priority: optional
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Standards-Version: 3.5.0
Build-Depends: xlibs-dev, libglib1.2-dev, libgtk1.2-dev, debmake, gettext

Package: xconvers
Architecture: any
Depends: ${shlibs:Depends}
Description: Hamradio convers client for X/GTK
 Xconvers is a client to connect to a convers server (port 3600) over the 
 internet or by packet-radio. 
 .
 In a split-screen session you can type text into the bottom screen. The
 reply from the server can be seen in the top screen. 
 .
 The current version features: color support, optional saving of the session 
 to a logfile, history for the connect dialog and the send widget and autologin.
